/* CSS Document */
body {
	background: url(../images/body_head.jpg) repeat-x left top;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px;
	margin: 0px;
}
font {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}
* {
	padding: 0px;
	margin: 0px;
}
ul, li {
	list-style: none;
}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	font-family: Arial, Helvetica, sans-serif;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
	content: none;
}
ins {
	background-color: #ff9;
	color: #000;
	text-decoration: none;
}
mark {
	background-color: #ff9;
	color: #000;
	font-style: italic;
	font-weight: bold;
}
del {
	text-decoration: line-through;
}
abbr[title], dfn[title] {
	border-bottom: 1px dotted;
	cursor: help;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}
input, select {
	vertical-align: middle;
}
a:link, a:visited {
}
a:hover {
}
a {
	text-decoration: none;
	color: #000;
}
a img {
	border: none;
}
header, section, article, footer {
}
header {
	display: block;
	position: relative;
	text-align: left;
	width: 1010px;
	/*background: url(../images/head_bg.jpg) no-repeat left top;*/
	margin: auto;
	height: 117px;
	clear: both;
	z-index: 100;
}
#head_content img {
	position: absolute;
	left: 0px; /*20px;*/
	top: 0px; /*18px;*/
	z-index: 0;
}
header h1 {
	font-size: 2.3em;
	text-transform: none;
	letter-spacing: 0em;
	text-align: center;
}
header h2 {
	padding-top: 38px;
	padding-left: 370px;
	font-size: 29px;
	font-weight: normal;
	color: #ef3c34;
	font-family: Arial, Helvetica, sans-serif;
}
#head_content {
	height: 78px;
}
nav {
	display: block;
	height: 40px;
	float: left;
}
nav > ul {
	display: inline;
}
nav > ul > li {
	background: url(../images/nav-sprt.gif) no-repeat left top;
	float: left;
	padding: 0 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	height: 40px;
	line-height: 40px;
	padding-left: 13px;
}
nav > ul > li > a:hover, nav > ul > li.active > a {
	color: #ec5650;
}
nav li.home a {
	position: relative;
	top: 5px;
}
.dropdown {
	height: 26px;
	background: #2c66ec;
	position: relative;
	top: 7px;
}
.dropdown > a {
	line-height: 26px;
	color: #fff;
	background: url(../images/icon_blue_drop.gif) no-repeat 94% center;
	display: block;
	padding: 0 12px;
	padding-right: 28px;
	font-size: 12px;
}
#main {
	width: 1010px;
	margin: auto;
	clear: both;
}
#sidebar {
	float: left;
	width: 138px;
	padding: 25px 12px;
	background: url(../images/left_bg.jpg) repeat-x left top;
	min-height: 450px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#left_menu {
	margin-bottom: 15px;
}
#left_menu > li {
	background: url(../images/left_arw.png) no-repeat left 11px;
	padding: 6px 12px;
	font-size: 12px;
	padding-right: 0px;
}
#left_menu > li ul {
	padding-top: 5px;
	/*display: none;*/
}
#left_menu > li.active {

}
#left_menu > li ul li {
	padding: 3px 10px;
	font-size: 11px;
	padding-right: 0px;
}
#left_menu li a {
	color: #565555;
}
#left_menu li a:hover, #left_menu > li.active > a, .literacy-Series ul li a:hover, #left_menu li a:active {
	color: #ec5650;
}
.left_addBox {
	text-align: center;
	margin-bottom: 20px;
}
#mid {
	float: left;
	width: 670px;
	text-align: left;
	padding-left: 11px;
	padding-top: 12px;
	padding-right: 11px;
}
.main_banner {
	margin-bottom: 20px;
}
.gallery {
	padding-left: 15px;
}
.gallery li {
	float: left;
	width: 195px;
	height: 132px;
	margin-bottom: 25px;
	position: relative;
	overflow: hidden;
	cursor: pointer;
	margin-right: 24px;
}
.gallery li span {
	position: absolute;
	left: 0px;
	bottom: 0px;
	background: #605f5f;
	color: #fff;
	width: 95%;
	padding: 3px 5px;
	font-size: 11px;
	display: none;
	font-family: Arial, Helvetica, sans-serif;
}
.gallery li:hover span {
	display: none;
}
.gallery.homegal li:hover span {
	display: block;
}
.gallery li.last {
	margin-right: 0px;
}
#right_sidebar {
	float: left;
	width: 139px;
	padding-top: 12px;
}
.fb_box {
	font-size: 0px;
	margin-bottom: 12px;
}
.contact_box {
	height: 32px;
	margin-bottom: 12px;
}
.contact_box strong, .contact_box a {
	float: left;
	margin-right: 2px;
}
.contact_box strong {
	line-height: 32px;
	letter-spacing: 0px;
	padding-right: 0px;
	font-size: 12px;
}
.contact_box a + a {
	margin-right: 0px;
}
.literacy-Series {
	background: #e0edfc;
	float: left;
	width: 634px;
	margin-bottom: 25px;
	margin-left: 16px;
}
.literacy-Series h3 {
	background: #3b3b3b;
	color: #ffffff;
	height: 33px;
	padding: 0px 10px;
	font-family: Helvetica, sans-serif;
	font-weight: bold;
	font-size: 15px;
	line-height: 33px;
	padding-left: 15px;
}
.literacy-Series ul {
	padding: 10px;
	float: left;
	padding-bottom: 0px;
}

.literacy-Series ul li {
	width: 140px;
	margin-right: 18px;
	margin-bottom: 15px;
	float: left;
}
.literacy-Series ul li h4 {
	color: #0a5db3;
	font-size: 14px;
	font-weight: normal;
	font-family: Helvetica, sans-serif;
	font-weight: bold;
}
.literacy-Series ul li h4 a {
	color: #0a5db3;
	font-size: 14px;
	font-weight: normal;
	font-family: Helvetica, sans-serif;
	font-weight: bold;
}
.literacy-Series ul li a {
	color: #9f9d9d;
	font-size: 12px;
	font-family: Helvetica, sans-serif;
}

footer {
	height: 26px;
	border-bottom: #e0dddd solid 1px;
	border-top: #e0dddd solid 1px;
	display: block;
	clear: both;
	margin-bottom: 25px;
}
footer section {
	width: 1010px;
	margin: auto;
	border-left: #e0dddd solid 1px;
	padding-left: 10px;
	line-height: 24px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8b8989;
	height: 24px;
	position: relative;
	top: 1px;
}
footer section span {
	margin: 0 10px;
}
footer section a {
	color: #8b8989;
}
footer section a:hover {
	color: #000;
}
.clr {
	clear: both;
}
/*.......................Iqbal CSS.........*/

.topContent {
	color: #000000;
	position: absolute;
	right: 92px;
	top: 20px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.topContent a {
	color: #000000;
	font-size: 12px;
	margin: 0px 6px;
}
.topContent a:hover {
	color: #8c8c8c;
}
.topSocialSiteLink {
	position: absolute;
	right: 26px;
	top: 20px;
	font-size: 12px;
}
.topSocialSiteLink a {
	margin-right: 10px;
}
.brochureList {
	position: absolute;
	left: 870px;
	top: 20px;
}
.brochureList a {
	float: left;
	padding: 1px 4px;
	background: #ffb720;
	color: #2d2b2b;
	font-size: 12px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.searchBg {
	position:relative;
	z-index: 10000;
	float: right;
	height: 24px;
	margin-right: 20px;
	margin-top: 8px;
	background: url(../images/search_box.gif) left top no-repeat;
	width: 192px;
}
.searchText {
	float: left;
	border: none;
	background: none;
	color: #9c7f7f;
	padding-left: 20px;
	height: 24px;
	outline: 0;
}
.registerBox {

	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	margin-bottom: 10px;
	font-size: 0px;
}
.registerBox a {
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
}
.addCart {
	background: #dcdfe0;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	margin-bottom: 10px;
}
.cart {
	font-size: 10px;
}
.cart a {
	font-size: 10px;
}


.shippingBox {
	padding: 10px;
	padding-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
.shippingBox ul li {
	margin-bottom: 5px;
	border-bottom: 1px solid #000000;
	padding-bottom: 5px;
	padding-left: 22px;
}
.shippingBox ul li a {
	/* color: #c9c9c9; */
	color: #000000;
	font-weight: bold;
	font-size: 12px;
}
.marBotNone {
	margin-bottom: 0px !important;
}
.shippingBox ul li.first {
	background: url(../images/bucket.gif) left 4px no-repeat;
}
.shppingSummry {
	padding: 10px;
	padding-right: 0px;
}
.shppingSummry h4 {
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 10px;
}
.shppingSummry ul li {
	width: 130px;
	float: left;
	margin-bottom: 5px;
	color: #000;
	font-size: 11px;
}
.shppingSummry ul li label {
	width: 67px;
	color: #000;
	font-size: 11px;
	margin-right: 2px;
	float: left;
}
.shppingSummry ul li span {
	width: 55px;
	float: left;
	color: #000;
	font-size: 11px;
}
.orderInfo {
	background: #a7a7a7;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	padding: 5px 5px;
	padding-right: 0px;
	font-size: 11px;
	color: #fff;
	text-align: center;
	margin-bottom: 10px;
}
.orderInfo a {
	font-size: 11px;
	color: #fff;
	margin: 0px 8px;
}
.readAge {
	background: url(../images/readingAgeBg.gif) left top no-repeat;
	width: 129px;
	height: 29px;
	padding: 6px 5px;
}
.readAgeLeft {
	width: 20px;
	float: left;
	margin-right: 15px;
}
.readAgeLeft a {
	float: left;
	margin-top: 2px;
}
.readAgeRight {
	width: 70px;
	float: left;
	text-align: center;
}
.readAgeRight a {
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	float: left;
	line-height: 15px;
}
/*....................Article Content....................*/
.articleContent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 15px;
	width: 650px;
}
.articleContent h1 {
	font-size: 24px;
	font-weight: normal;
	margin-bottom: 10px;
}
.articleContent h2 {
	font-size: 14px;
	font-weight: normal;
	margin-bottom: 10px;
}
.articleContent p {
	font-size: 12px;
	color: #000;
	margin-top: 8px;
	margin-bottom: 8px;
}
.articleContent b {
	font-weight: bold;
}
.articleContent i {
	font-style: italic;
}

.articleContent a {
	color: #4000f1;
	font-size: 12px;
}
.articleContent ul li {
	background: url(../images/downloadbg.jpg) left 7px no-repeat;
	padding-left: 20px;
	margin-bottom: 10px;
}
.articleContent ul li span {
	display: block;
	font-size: 12px;
	color: #000;
}

/*....................Index Content....................*/
.indexContent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 15px;
	width: 650px;
}
.indexContent p {
	font-size: 14px;
	color: #000;
	margin-top: 8px;
	margin-bottom: 14px;
}
.indexContent a {
	color: #4000f1;
	
}
.indexContent ul li {
	font-size: 14px;
	padding-left: 20px;
	margin-bottom: 12px;
}

/*.......................................MEA_Prim_Lit_SUBSECTION.....................*/
.subSectionH {
	text-align: center;
	font-size: 17px;
	margin-bottom: 15px;
	font-family: Arial, Helvetica, sans-serif;
}
.subSectionH a {
	color: #4000f1;
	
}
.marB15 {
	margin-bottom: 15px !important;
}
.marRNone {
	margin-right: 0px !important;
}
.title-ovr {
	padding: 0px 20px;
	font-family: Arial, Helvetica, sans-serif;
}
.title_add li {
	cursor: pointer;
	float: left;
	height: 205px;
	margin-bottom: 25px;
	margin-right: 24px;
	overflow: hidden;
	width: 303px;
}
.title_add li img {
	width: 303px;
	height: 205px;
	overflow: hidden;
}
.book_cover li {
	width: 123px;
	float: left;
	margin-right: 46px;
}
.book_cover img {
	width: 123px;
	height: 160px;
	overflow: hidden;
}
.book_cover span {
	display: block;
	color: #505050;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
/*................MEA_Prim_Lit_MINISITE.......................*/
.videoLeftSide {
	width: 183px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
}
.videoLeftSide > ul > li {
	margin-bottom: 12px;
}
.videoLeftSide > ul > li h5 {
	font-size: 16px;
	color: #ef3c34;
	font-weight: normal;
	margin-bottom: 10px;
}
.videoLeftSide > ul > li span {
	font-size: 14px;
	color: #363535;
	display: block;
}
.videoRightSide {
	float: right;
	width: 484px;
}
.videoBox {
	width: 484px;
	height: 395px;
	overflow: hidden;
	margin-bottom: 15px;
}
/*.............MEA_Prim_Lit_BOOKLISTING...........*/
.book_list_top {
	margin-bottom: 25px;
}
.book_list_top h3 {
	color: #D10D08;
	font-size: 15px;
	margin-bottom: 10px;
	font-weight: bold;
}
.book_list_top h4 {
	color: #000;
	font-size: 11px;
	margin-bottom: 8px;
}
.book_list_top h5 {
	color: #000000;
	font-size: 12px;
	font-weight: bold;
}

.seriesPackGroup {
	margin-bottom: 25px;
	float: left;
}
.seriesPackGroup > ul > li {
	float: left;
	width: 165px;
	padding-right: 18px;
	padding-left: 18px;
	border-right: 1px solid #dedede;
}
.padLNone {
	padding-left: 0px !important;
}
.seriesPackGroup > ul > li .seriesTitleBox {
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 5px;
}
.seriesPackGroup > ul > li .seriesPrizeBox {
	color: #000000;
	font-size: 12px;
	margin-bottom: 8px;
}
.seriesPackGroup > ul > li .seriesPrizeBox span {
	color: #000000;
	font-size: 12px;
}
.seriesPackGroup > ul > li .seriesPrizeBox b {
	color: #000000;
	font-size: 12px;
	font-weight: normal;
}

.unit {
	background: url(../images/unitBg.jpg) left top no-repeat;
	width: 25px;
	height: 17px;
	border: none;
	text-align: center;
	float: left;
	line-height: 17px;
	font-size: 12px;
	margin-right: 2px;
}
.seriesPackGroup > ul > li .seriesAddUnitBox label {
	float: left;
	color: #000;
	font-size: 12px;
	margin-right: 10px;
}
.seriesPackGroup > ul > li .seriesAddUnitBox a {
	float: left;
	color: #777777;
	font-size: 10px;
	background: url(../images/addOrder.jpg) left top no-repeat;
	padding-left: 15px;
}

.bookseries > ul > li {
	width: 150px;
	float: left;
	margin-right: 45px;
	margin-bottom: 10px;
	min-height: 250px;
}

.bookseries > ul > li .bookseriesTitle {
	width: 102px;
	height: 100%;
	overflow: hidden;
	margin-bottom: 10px;
}

.bookseries > ul > li .seriesTitleBox {
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 3px;
}
.bookseries > ul > li .seriesPrizeBox {
	color: #000000;
	font-size: 12px;
	margin-bottom: 8px;
}
.bookseries > ul > li .seriesPrizeBox span {
	color: #000000;
	font-size: 11px;
}
.bookseries > ul > li .seriesPrizeBox b {
	color: #000000;
	font-size: 11px;
	font-weight: normal;
}
.availability {
	float: left;
	color: red;
	position: relative;
	top: 2px;
	font-size: 11px;
	margin-right: 10px;
}
.unit {
	background: url(../images/unitBg.jpg) left top no-repeat;
	width: 25px;
	height: 17px;
	border: none;
	text-align: center;
	float: left;
	line-height: 17px;
	font-size: 12px;
	margin-right: 2px;
}
.seriesAddUnitBox label {
	float: left;
	color: #000;
	position: relative;
	top: 2px;
	font-size: 12px;
	margin-right: 10px;
}
.seriesAddUnitBox .incart {
	float: left;
	color: #45b34e;
	position: relative;
	top: 2px;
	font-size: 11px;
	margin-right: 10px;
}
.seriesAddUnitBox .thirdParty {
	float: left;
	color: #000;
	position: relative;
	top: 2px;
	font-size: 12px;
	margin-right: 10px;
}
.seriesAddUnitBox a {
	float: left;
	color: #777777;
	font-size: 10px;
	/* background: url(../images/addOrder.jpg) left 2px no-repeat; */
	padding-left: 15px;
	padding-top: 1px;
}
.seriesAddUnitBox a.add_link {
	float: left;
	color: #777777;
	font-size: 10px;
	background: url(../images/addOrder.jpg) left 2px no-repeat;
	padding-left: 15px;
	padding-top: 1px;
}
.seriesAddUnitBox a.green_link {
	background: url(../images/addOrder2.gif) left 2px no-repeat;
	color: #45b34e;
	position: relative;
	top: 5px;
}


nav > ul > li {
	position: relative;
}
nav > ul > li .dropdown {
	position: absolute;
	width: 200px;
	background: #e4e4e4;
	left: 0px;
	display: none;
	top: 39px;
	height: auto;
}
nav > ul > li:hover  .dropdown {
	display: block;
}
nav > ul > li .dropdown  li {
	height: auto;
	width: auto;
	padding: 2px 10px;
	line-height: 18px;
	font-size: 11px;
}
nav > ul > li .dropdown  li a {
	color: #000;
	display: block;
}
nav > ul > li .dropdown  li:hover {
	background: #605F5F;
}
nav > ul > li .dropdown  li:hover a, nav > ul > li .dropdown  li a:hover {
	color: #FFF;
}
.title_head {
	border-bottom: #000 solid 1px;
	padding-bottom: 15px;
	font-size: 14px;
	margin-bottom: 20px;
}
.title_head .title_head_box {
	padding-top: 10px;
}
.title_head .title_head_box a {
	margin-right: 10px;
}
.title_head .title_head_box a + a {
	margin: 0 10px;
}
.title_head .title_head_box a.active {
	color: #000000;  /* design red #d10d08 */
}
.title_head .title_head_box a:hover {
	color: #d10d08;  /* design red #d10d08 */
}
.backtotop {
	text-align: right;
	font-size: 12px;
	color: #ababad;
	margin: 10px 0px 30px;
	border-bottom: #ababad solid 1px;
}
.backtotop a {
	display: inline-block;
	padding: 2px 10px;
	background: #FFF;
	color: #ababb4;
	position: relative;
	top: 10px;
}
.bookindex {
	padding: 16px;
	padding-left: 50px;
	padding-top: 0px;
}

.bookindex h3 {
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 8px;
}
.bookindex p {
	font-size: 12px;
	margin-bottom: 4px;
}
.bookindex p span {
	color: #999;
}
.bookindex_head {
	height: 22px;
	border-bottom: #dddedf solid 1px;
}
.bookindex_head  ul {
	float: right;
}
.bookindex_head  ul li {
	float: left;
}
.bookindex_head  ul li a {
	background: #b1b2b5;
	width: 90px;
	font-size: 11px;
	height: 22px;
	line-height: 23px;
	display: block;
	overflow: hidden;
	margin-left: 0px;
	text-align: center;
	color: #FFF;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}
.bookindex_head  ul li + li a {
	margin-left: 6px;
}
.bookindex_head  ul li a:hover, .bookindex_head  ul li a.current {
	background: #ef3c34;
}
.bookindex_content_body .seriesAddUnitBox {
	padding: 15px 0px;
	border-bottom: #dddedf solid 1px;
	padding-left: 50px;
}
.bookindex_left {
	float: left;
	padding-top: 30px;
	padding-left: 50px;
	width: 130px;
}
.bookindex_left .bookindex_picture a {
	color: #89b0d9;
	font-weight: bold;
	font-size: 11px;
}
.bookcontent_right {
	float: left;
	width: 400px;
	margin-top: 30px;
	border-left: #dddedf solid 1px;
	padding-left: 15px;
	font-size: 12px;
}
.bookcontent_right h2 {
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 14px;
}
.bookcontent_right h3 {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
	color: #d10d08;
}
.bookcontent_right p {
	margin-bottom: 10px;
}

.bookcontent_right .description {
	margin-bottom: 20px;
}

.bookcontent_right b {
	font-weight: bold;
}
.bookcontent_right i {
	font-style: italic;
}
.bookcontent_right li {
	list-style: disc;
	margin-bottom: 5px;
	list-style-position: inside;
}
.left_box {
	margin-bottom: 15px;
}
.left_box h3 {
	background: url(../images/left_box_head.png) repeat-x;
	height: 22px;
	line-height: 22px;
	padding: 0 10px;
	color: #FFF;
	-webkit-border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
}
.left_box ul {
	background: url(../images/lefft_box_bg.png) repeat-x left top;
	padding: 10px;
	font-size: 11px;
}
.left_box ul li {
	margin-bottom: 3px;
}
.left_box li a {
	color: #2e2d2d;
}
.left_box li a:hover {
	color: #ec5650;
}
div.benefit_tab_content {
	height: 0px !important;
	overflow: hidden;
}
.bookindex_content_body .seriesAddUnitBox a {
	background: none;
	padding-left: 0px;
	padding-right: 10px;
}
.left_box h4 a {
	display: block;
	background: #818281;
	padding: 10px 5px;
	color: #FFF;
	font-size: 12px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px 10px;
	border-radius: 10px 10px;
	text-align: center;
}



/* In-Page Content Styles */

/*--------------------------------------------------------------------------------------------------------------------------------------------
 
 TEACHER SUPPORT TABLE
 Needs updating from v3.1 site
 */

.teacherSupportTemplate table {
    border-collapse: collapse;
    border-color: White;
    border-style: none;
    margin:25px 0px;
    padding: 0;
    border-width: 0;
    width: 619px;
}

.teacherSupportTemplate table * {
    margin: 0;
    padding: 0;
    border-width: 0;
    border-style: none;
}

.teacherSupportTemplate table thead tr {
    /*border: 1px solid #DDDEDF;
     border-left-width: 0;
     border-right-width: 0;*/
    background-image: url(/primary/images/teachersupport/tsTableHeadBkg.gif);
    background-repeat: repeat-x;
}

.teacherSupportTemplate table tbody tr {
}

.teacherSupportTemplate table thead tr td {
    color: #062f83;
    font-weight: bold;
    /*padding: 5px 0 5px 15px;*/
    padding: 0 0 0 15px;
    height: 32px;
    line-height: 32px;
}

.teacherSupportTemplate table tbody tr td {
    padding: 10px 0 10px 15px;
    background-image: url(/primary/images/teachersupport/tsTableBodyBkg.gif);
    background-repeat: repeat-x;
    background-position: left bottom;
}

.teacherSupportTemplate table tbody tr td.blank {
    text-align: center;
    padding-left: 0;
}

.teacherSupportTemplate table tbody tr td img {
    position: relative;
    margin-right: 8px;
    margin-left: -17px;
}

.teacherSupportTemplate table a {
    text-decoration: none;
    color: #062f83;
    padding-left: 15px;
    background-position: left center;
    background-repeat: no-repeat;
}

.teacherSupportTemplate table a:hover {
    text-decoration: underline;
}

.teacherSupportTemplate table a.pdf {
    background-image: url(/primary/images/teachersupport/adobeReaderIcon.jpg);
}

.teacherSupportTemplate table a.excel {
    background-image: url(/primary/images/teachersupport/excelIcon.jpg);
}

.teacherSupportTemplate table a.word {
    background-image: url(/primary/images/teachersupport/wordIcon.jpg);
    padding-left: 17px;
}

.teacherSupportTemplate table a.zip {
    background-image: url(/primary/images/teachersupport/MEA_icon_zip.gif);
    padding-left: 17px;
}

.teacherSupportTemplate table a.mp3 {
    background-image: url(/primary/images/teachersupport/MEA_icon_audio.gif);
    padding-left: 17px;
}

